{
  "criteria": {
    "levitated": {
      "conditions": {
        "distance": {
          "y": {
            "min": 50.0
          }
        }
      },
      "trigger": "minecraft:levitation"
    }
  },
  "requirements": [
    [
      "levitated"
    ]
  ],
  "rewards": {
    "function": "koncept.bingo:bingo/dynamic_advancement/levitate"
  },
  "sends_telemetry_event": true
}